<?php

//include("kurs/datenbankanbindung.php"); // f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php

//$mtknr = $_GET[mtknr];

$uid1="$row_cur_uid[uid]";



//error_reporting (E_ALL);



#define('FPDF_FONTPATH','../../stud/prints/font/');

#require('../../stud/prints/fpdi.php');



#$pdf= new utfFPDF();





$pagecount = $pdf->setSourceFile("anschreiben/urlaubskarte.pdf");

$tplidx2 = $pdf->ImportPage(1);



$db = dbconnect();



$res = $db->query("SELECT nachname, vorname, postrasse, poplz, poort, jahrgang FROM stud WHERE uid='$uid1'");

$row = $res->fetch_array();



$res1 = $db->query("SELECT DATE_Format(antrag_von, '%d.%m.%Y') antrag_von, DATE_Format(antrag_bis, '%d.%m.%Y') antrag_bis FROM stan_frist WHERE jahrgang='$row[jahrgang]'");

$row1 = $res1->fetch_array();



$heute_format = date("d.m.Y", mktime(0, 0, 0, date("m"), date("d"), date("Y")));  // ISO-8601 Format wie in der Datenbank: Formatierung f&uuml;r Vergleiche erforderlich





$pdf->addPage();

$pdf->useTemplate($tplidx2,0,0,0);



$pdf->SetFont('Arial', '', 12);

$pdf->SetY(59.5);

$pdf->SetX(65);

$pdf->Cell(0, 3, "$row[vorname] $row[nachname]", 0, 0, 'L');





$pdf->SetFont('Arial', '', 12);

$pdf->SetY(269.4);

$pdf->SetX(106);

$pdf->Cell(0, 3, "$row1[antrag_bis]", 0, 0, 'L');











//$pdf->Output("newpdf.pdf","i");

//$pdf->closeParsers();

?>